.other-projects {
  background: var(--black);
  position: relative;
  color: var(--white);
  padding: var(--sp) 0;
}

.other-projects .head {
  align-items: center;
  text-align: center;
  margin-bottom: 50px;
}

.other-projects__card {
  display: flex;
  gap: 10px;
  height: 300px;
}

.other-projects__image {
  flex: 1 1 auto;
  position: relative;
}

.other-projects__image-link {
  display: block;
  height: 100%;
  width: 100%;
}

.other-projects__image img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.other-projects__info {
  background: var(--secondary);
  position: relative;
  flex: 0 0 auto;
  width: 238px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
  padding: 25px;
}

.other-projects__badges {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.other-projects__badge {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 10px;
  color: var(--grey-400);
}

.other-projects__badge:before {
  content: "";
  flex: 0 0 auto;
  aspect-ratio: 1/1;
  display: block;
  border-radius: 50%;
  width: 12px;
}

.other-projects__badge._green:before {
  background: #00CA48;
}

.other-projects__badge._orange:before {
  background: #FFC600;
}

.other-projects__badge._red:before {
  background: #FF4B59;
}

.other-projects__meta {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.other-projects__title {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.35;
}

.other-projects__location {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 12px;
  color: var(--grey-400);
}

.other-projects__location img {
  flex: 0 0 auto;
  width: 24px;
}

.advantages + .other-projects {
  padding-top: 0;
}

@media (max-width: 1400px) {
  .other-projects .head {
    margin-bottom: 40px;
  }

  .other-projects__image {
    flex: 0 0 calc(50% - 5px);
    min-width: 0;
  }

  .other-projects__info {
    flex: 0 0 calc(50% - 5px);
    width: auto;
    min-width: 0;
    padding: 15px;
  }

  .other-projects__link {
    gap: 8px;
    font-size: 12px;
  }

  .other-projects__link:after {
    width: 28px;
  }
}

@media (max-width: 760px) {
  .other-projects .head {
    margin-bottom: 30px;
  }

  .other-projects__card {
    flex-direction: column;
    height: auto;
  }

  .other-projects__image {
    aspect-ratio: 240/186;
  }

  .other-projects__info {
    flex: 0 0 auto;
    width: 100%;
    padding: 20px;
  }
}